### Method

# Foundry Context dup_config_manager

#### Declaration [src]

    FoundryConfigManager*
    foundry_context_dup_config_manager (
      FoundryContext* self
    )

#### Description [src]

Gets the `FoundryConfigManager` instance.

#### Return value

Type: `FoundryConfigManager`

A `FoundryConfigManager`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.